<bugID>1317650<Summary>Implement Params Panel</Summary><Description>This is a breakdown task for bug 1308450 in order to integrate HTTP inspector into the Net panel.

- Implement Params Panel</Description></bugID>